

:host, :root {
    --bg-active-gradient: #009956 !important;
    --borders-color: #3e4351;
    --body-main: #11141c;
    --bg-main-elements: #282e3e;
    --bg-main-layouts: #1c202b;
    --text-default: #8e929f;
    --text-lighter: #fff !important;
    --text-active: #009956 !important;
    --preloader-color: var(--bg-active-gradient);
    --shadow-nav-button: linear-gradient(90deg, var(--bg-main-layouts) 0%, var(--bg-main-layouts) 100%);
}

.live-events-widget {
    background: rgb(96 116 141 / 10%) !important ;

}

.events-cards-reduced:before {
    background: none !important;}

    .live-events-widget .coupon__placebet-btn {
    background: #009956;

    color: #ffffff;}


.discipline-icon{
    color: white;
}

.grid-el-line__title use{
    fill: #009956 !important;
}

.live-filters__item._active {
    background: #009956 !important;}


        .live-events-widget .live-filters__stage .live-filters__item:hover {
        /* background: ; */
        border-color: #009956 !important;}



        .grid-el-event.grid-el-event-pro._no-video{
    background: #161616;
}

.live-events-widget .coupon__placebet-btn {
    
    min-inline-size: 100px;}


.popular-bets__bet-btn{
    background: #009956 !important;
    color: #ffffff !important;
}
.coupon__placebet-btn{
    background: #009956 !important;
    color: #ffffff !important;
}
.btc-head{
    color: #ffffff !important;
}
.games-menu__item._slots._active, .games-menu__item._turbo-combo._active{
     color: #ffffff !important;
}
._bet-text{
    color: #ffffff !important;
}

.btc-footer .switcher-button__inner-wrapper._active .switcher-button__inner{
     background: #ffffff !important;
}


a.show_all {
    display: none;
}

.grid-el-event.grid-el-event-pro._no-video {
    background: rgb(96 116 141 / 10%) !important;
}

.outcome.active .outcome__number, .outcome.active .outcome__status {
    color: #ffffff;
}   


@media(max-width:767px){
    .live-events-widget {
    background: rgb(96 116 141 / 0%) !important;
}
.live-events-widget.events-cards-reduced._mobile-view {
    block-size: auto;
    padding: 0px;
}
}